.ie-slider-thumbnail-fix { /* Fix thumbnails align center */
    display: inline;
}

article.page .ie-slider-thumbnail-fix .sliderThumbnail { /* Fix thumbnails display inline-block */
    float: left;
}

article.page .articleGrid { /* Fix margin between grid and divider */
    margin-bottom: 0;
}

.mainMenu .sub-menu li a {
    padding: 0;
    margin: 0;
    float: left;
}

.mainMenu .sub-menu li a span {
    margin: 0 5px;
}

.mainMenu .sub-menu li {
    word-break: normal;
}

article.page .sliderHeader h1 {
    line-height: normal;
}